<?
if ($_SERVER['PHP_SELF']=='/index.php')
{
include_once H.'style/themes/'.$set['set_them'].'/news.php';
include_once H.'style/themes/'.$set['set_them'].'/main.php';
}
else
{
?>
</td>

</tr>

</table>
<?
}

?>

</td>


</td></tr>
<tr>
<td width='100%' colspan='3'>

</td>
</tr>
</table>
<?
include_once H.'style/themes/'.$set['set_them'].'/bottom.php';
?>
</div>
</body>
</html>